dpkg +什么参数是用来升级deb包的??

为当前最终发行版之前的所有版本提供支持
回复
头像
wyg1258
帖子: 654
注册时间: 2006-09-12 19:44
来自: whu
送出感谢: 0
接收感谢: 0

dpkg +什么参数是用来升级deb包的??

#1

帖子 wyg1258 » 2007-04-25 17:18

rpm 使用 -Uvh
那 dpkg 呢?? ~~
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#2

帖子 jarlyyn » 2007-04-25 17:24

升级deb包?

lz先看看新立德软件包管理器,看看能不能解决问题
ziyun
帖子: 262
注册时间: 2007-03-29 12:59
送出感谢: 0
接收感谢: 0

#3

帖子 ziyun » 2007-04-25 17:57

其实apt-get install 有升级功能
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#4

帖子 stlxv » 2007-04-25 18:00

用新立得软件包管理器吧,简单方便的东西干啥不用呢
PHP是最好的语言!不服来战!
gkwangdh
帖子: 52
注册时间: 2006-10-28 0:12
送出感谢: 0
接收感谢: 0

#5

帖子 gkwangdh » 2007-04-25 20:34

我只知道,dpkg -i 可以安装*.deb软件
升级是apt-get upgrade吧
回复

回到 “老旧版本支持”